*{outline:none!important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
@font-face{font-family:'Bodoni72OSC-Bold';src:url('https://user34208.clients-cdnnow.ru/fonts/Bodoni72OSC-Bold.eot');src:url('https://user34208.clients-cdnnow.ru/fonts/Bodoni72OSC-Bold.eot?#iefix') format('embedded-opentype'),url('https://user34208.clients-cdnnow.ru/fonts/Bodoni72OSC-Bold.woff') format('woff'),url('https://user34208.clients-cdnnow.ru/fonts/Bodoni72OSC-Bold.ttf') format('truetype'),url('https://user34208.clients-cdnnow.ru/fonts/Bodoni72OSC-Bold.svg#Bodoni72OSC-Bold') format('svg')}
@font-face{font-family:'CoreSansD25Light';src:url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD25Light.eot');src:url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD25Light.eot?#iefix') format('embedded-opentype'),url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD25Light.woff') format('woff'),url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD25Light.ttf') format('truetype'),url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD25Light.svg#CoreSansD25Light') format('svg')}
@font-face{font-family:'CoreSansD35Regular';src:url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD35Regular.eot');src:url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD35Regular.eot?#iefix') format('embedded-opentype'),url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD35Regular.woff') format('woff'),url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD35Regular.ttf') format('truetype'),url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD35Regular.svg#CoreSansD35Regular') format('svg')}
@font-face{font-family:'CoreSansD35Regular-Italic';src:url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD35Regular-Italic.eot');src:url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD35Regular-Italic.eot?#iefix') format('embedded-opentype'),url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD35Regular-Italic.woff') format('woff'),url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD35Regular-Italic.ttf') format('truetype'), url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD35Regular-Italic.svg#CoreSansD35Regular-Italic') format('svg')}
@font-face{font-family:'CoreSansD55Bold';src:url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD55Bold.eot');src:url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD55Bold.eot?#iefix') format('embedded-opentype'),url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD55Bold.woff') format('woff'),url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD55Bold.ttf') format('truetype'),url('https://user34208.clients-cdnnow.ru/fonts/CoreSansD55Bold.svg#CoreSansD55Bold') format('svg')}

img{max-width:100%;height:auto;width:auto9}
a:hover{text-decoration:none!important}
body{font-family:CoreSansD35Regular;font-size:14px;background-color:#fff;margin:0}
ul{padding-left:0;list-style:none;margin:0}
a:hover,a:focus,a:active{outline:none}

.container{width:1200px;margin:0 auto;padding:0}
.container-bg{width:100%;float:left;background:#e2664a}
.clear{clear:both}
.headlogo{margin-top:10px;margin-bottom:6px;text-align:center}
.leftmenu-container{width:205px;float:left;min-height:920px;background-image:url(https://user34208.clients-cdnnow.ru/images/leftmenu-bg.png);position:fixed;z-index: 16}

.carousel-indicators li{display:block;width:18px;height:18px;margin:4px auto;border:0;background:rgba(0,0,0,0.3)}
.carousel-indicators .active{margin:4px auto;border:0;background: rgba(0,0,0,0.64)}
.carousel-indicators{margin-left: 0;left:32px;height:80px;width:18px;top:50%;margin-top:-40px;margin-bottom:0}

#error{position:fixed;top:16%;left:0;float:left}

.leftmenu-block{float:right;width:190px;background:rgba(255, 255, 255, 0.6);padding:5px 0 10px 15px}
.leftmenu-block li{padding:10px 0;line-height:normal}
.leftmenu-block ul{border-bottom:1px solid #878178;padding-bottom:30px}
.leftmenu-block li a{color:#000;text-decoration:none;font-size:16px;font-family:'CoreSansD35Regular'}
.leftmenu-contacts h6{margin-top:25px;margin-bottom:20px;font-size:16px}
.leftmenu-contacts{font-size:10px}
.leftmenu-teleph{font-size:12px;font-family:'CoreSansD55Bold';font-weight:700;padding-left:20px;background:url(https://user34208.clients-cdnnow.ru/images/leftmenu-teleph-bg.png) no-repeat 0 2px}

.topmenu-container{width:995px;background:#fff;float:right;height:125px}
.topmenu-phones{margin-left:33px;text-align:right;float:left;padding-top:25px;font-size:13px;font-family:'CoreSansD25Light'}
.topmenu-phones p{font-size:16px;font-family:'CoreSansD55Bold';font-weight:700;padding-left:25px;background:url(https://user34208.clients-cdnnow.ru/images/topmenu-teleph-bg.png) no-repeat 2px 2px;margin-top:10px}
.topmenu-btn{margin-left:55px;margin-top:35px;height:39px;line-height:39px;width:187px;background:url(https://user34208.clients-cdnnow.ru/images/topbtn.png) no-repeat;float:left}
.topmenu-btn a{padding:0 30px;font-size:16px;color:#d26e58;text-decoration:none;font-family:'CoreSansD35Regular-Italic';font-style:italic}
.topmenu-navigation{height:125px;float:right;padding-top:35px}
.topmenu-navigation li{float:left;margin-left:15px}

.main-slider{height:381px;margin-bottom:60px}
.main-content{background-color:#f3f3f3;width:995px;float:right}
.main-container{width:100%;padding:0 33px}
.main-container h1{font-size:28px;margin-bottom:20px;margin-top:0;font-family:'CoreSansD35Regular';font-weight:700;float:left;width:100%}
.main-container h2{font-size:24px;margin-bottom:20px;margin-top:0;font-family:'CoreSansD35Regular';font-weight:700;float:left;width:100%}
.main-container ol{padding-left:40px;margin-bottom:20px;font-size:18px}
.mainimgmoscow{margin-right:45px;float:left;margin-bottom:50px}
.main-container p{font-size:20px;line-height:30px}
.main-container .mainulmoscow{margin-top:20px;margin-bottom:75px;width:450px;float:left;list-style:none}
.main-container .mainulmoscow li{padding-left:30px;line-height:30px;font-size:20px;margin-bottom:10px;background:url(https://user34208.clients-cdnnow.ru/images/mainulicon.png) no-repeat 0px 11px}

p.mainseo img{margin:10px 30px 20px 0}
p.mainseo{font-size:18px;line-height:25px;margin-bottom:20px}

.questionblock{margin-top:50px;margin-bottom:17px}
.questionblock img{border-bottom:3px solid #e0e0e0}
.question1 img{margin-right:18px}

.why-us{float:left;width:100%;margin-bottom:60px}
.why-us .left-part{float:left;max-width:626px;background-color:#fff}
.why-us .right-part{float:right;max-width:302px}
.why-us .why-block{width:206px;float:left;border-right:1px solid #e0e0df;padding:26px 20px 20px 20px;margin:15px 0;min-height:324px;text-align:center}
.why-us .why-block:nth-child(3n+3){border-right:0}
.why-us .why-block:nth-child(n+4){min-height:458px}
.why-us .why-block p{font-size:14px;line-height:22px;text-align:left;margin-bottom:0}
.why-us .why-block p span{color:#ec9a63;text-decoration:underline}
.why-us .why-block .title{font-size:14px;font-family:'CoreSansD55Bold';text-align:left;line-height:16px}
.why-us .why-block img{margin:24px 0 16px 0}

.request{background:url(https://user34208.clients-cdnnow.ru/images/block1.png);min-height:288px;padding:40px}
.request a{display:block;font-size:28px;color:#fff;margin-top:26px;text-transform:uppercase;font-family:'CoreSansD25Light'}
.need-to-know{background:url(https://user34208.clients-cdnnow.ru/images/need_bg.jpg);min-height:554px;padding:70px 40px}
.need-to-know h3{font-size:28px;font-family:'CoreSansD25Light';line-height:36px;text-transform:uppercase;margin-top:50px;margin-bottom:34px;color:#fff}
.need-to-know ul li{padding-left:20px;background:url(https://user34208.clients-cdnnow.ru/images/white_square.png) no-repeat left center;line-height:15px;margin-bottom:20px}
.need-to-know ul li a{display:block;padding-right:35px;background:url(https://user34208.clients-cdnnow.ru/images/arr.png) no-repeat right center;color:#fff}

.to-up{display:block;background:url(https://user34208.clients-cdnnow.ru/images/arr_top.png) no-repeat center #fbfbfb;height:45px;width:42px;border-bottom:3px solid #ededed;float:right;margin-bottom:13px;margin-right:-14px}

footer{padding:35px 35px 40px 35px;background-color:#fff;width:995px;float:right;color:#696969;line-height:22px;position:relative;z-index:2}
footer h6{font-size:16px;font-family:'Bodoni72OSC-Bold';margin-top:0;margin-bottom:25px;color:#000000}
.footerul1{height:145px;border-right:1px solid #e0e0df;width:420px;float:left}
.footerul1 ul a{color:#696969;font-size:14px;text-decoration:underline}
.footerul1 ul li{margin-bottom:4px}
.footerul1 ul{float:left;margin-right:50px}
.footerul2{height:145px;border-right:1px solid #e0e0df;float:left;width:205px;padding:0 20px}
.footerul2 p{padding-left:20px;font-weight:700;font-size:11px;font-family:'CoreSansD55Bold';background:url(https://user34208.clients-cdnnow.ru/images/footerphone.png) no-repeat 0px 5px}
.footerul3{height:145px;float:left;padding-left:20px}
/* /index */

/* secondary */
.secondary .main-content{width:777px}
.secondary .topmenu-container{width:777px}

.section-header{background:url(https://user34208.clients-cdnnow.ru/images/section_bg.jpg) no-repeat right center;min-height:131px;padding:15px 210px 15px 30px;position:relative}
.section-header .breadcrumbs a{color:rgba(255,255,255, 0.6)}
.section-header h2{font-size:26px;line-height:28px;font-family:'Bodoni72OSC-Bold';color:#fff}
.section-header p{margin-bottom:0;color:#fff}
.section-header .buy-button{position:absolute;bottom:-19px;right:33px;height:39px;line-height:39px;width:187px;background:url(https://user34208.clients-cdnnow.ru/images/shape.png) no-repeat left 22px center #d26e58;border-radius:20px;font-size:16px;color:#fff;padding-left:40px;text-align:center;font-family:'CoreSansD35Regular'}

.block-title{float:left;width:100%;background-repeat:repeat-x;margin-top:55px;margin-bottom:30px}
.block-title h1{float:left;background-color:#f3f3f3;margin:0;padding-right:25px;font-size:24px;font-family:'CoreSansD35Regular'}

.registration{float:left;width:100%}
.registration img{float:left;margin-right:45px}
.registration p{font-size:15px;line-height:24px}

.advantages{float:left;width:100%;margin-bottom:50px}
.advantages .map-list{float:left;width:100%;background-color:#fff;padding:60px 27px 0px 27px;border-bottom:3px solid #e9e9e9}
.advantages ul{float:left}
.advantages ul li{font-size:20px;padding-left:35px;background:url(https://user34208.clients-cdnnow.ru/images/mainulicon.png)no-repeat left center;margin-bottom:25px}
.advantages .map-list img{float:right}
.advantages .features{float:left;width:100%;border-bottom:3px solid #e9e9e9;margin-top:39px}
.advantages .features .inner{width:33.3%;float:left;background-color:#fff}
.advantages .features .inner figure{float:left;background-color:rgba(219, 117, 95, 0.2);min-height:107px;line-height:107px;padding:0 17px}
.advantages .features .inner .text{float:left;max-width:168px;padding:20px 20px 0 20px}
.advantages .features .inner .text p{font-size:14px;font-family:'CoreSansD55Bold';line-height:16px;padding-bottom:15px;background:url(https://user34208.clients-cdnnow.ru/images/sepa.png)no-repeat left bottom}

.posibilities{float:left;width:100%}
.posibilities .help-block{float:left;width:100%;border-bottom:3px solid #e9e9e9;background-color:#fff}
.posibilities h5{font-size:15px;float:left;width:100%;margin-bottom:25px}
.posibilities .help{float:left;border-right:1px solid #f3f3f3;border-top:1px solid #f3f3f3;width:33.3%;min-height:98px;padding:25px 20px}
.posibilities .help:nth-child(3n+3){border-right:0}
.posibilities .help:nth-child(1),.posibilities .help:nth-child(2),.posibilities .help:nth-child(3){border-top:0}
.posibilities .help figure{float:left;margin-right:25px}
.posibilities .help p{float:left;font-size:15px;color:#000;line-height:16px;max-width:126px}

.interesting{float:left;width:100%;margin-bottom:20px}
.interesting-block{float:left;width:100%;border-bottom:1px solid #e9e9e9;margin-bottom:10px}
.interesting-block figure{float:left;width:35%}
.interesting-block .interesting-text{float:left;width:65%;padding:14px 20px 7px 20px;background-color:#fff;min-height:98px}
.interesting-block .interesting-text h5{font-size:14px;font-family:'CoreSansD55Bold';margin-top:0;margin-bottom:6px}
.interesting-block .interesting-text p{font-size:12px;line-height:14px;margin-bottom:6px}
.interesting-block .interesting-text a{color:#e47940;padding-left:12px;font-size:12px;background:url(https://user34208.clients-cdnnow.ru/images/ring.png)no-repeat left center}
.interesting-block img{max-width:324px;min-height:98px}

.questionblock{float:left;width:100%}
.question-short{float:left;width:100%;margin-top:70px}
.question-short .question1,.question-short .question2{float:left;background-color:rgba(255,255,255,1.00);max-width:270px}
.question-short .question1{margin-right:111px;margin-left:90px}
.question-short .question1 img, .question-short .question2 img{margin-left:0;width:100%;margin-top:-164px}
.question-short .question1{margin-left:90px;margin-right:60px}
.question-short .question1, .question-short .question2{max-width:230px;text-align:center}
.question-short .question1 .text-short, .question-short .question2 .text-short{max-width:100%}
.question-short{margin-top:240px}
.question-short p{font-size:14px;line-height:18px}

.secondary .topmenu-container{height:125px}
.secondary .topmenu-phones{padding-top:18px}
.secondary .topmenu-btn{margin-top:30px}

.second-level{float:left;width:218px;position:fixed;margin-left:205px;z-index:1;-webkit-box-shadow:inset 43px 0px 16px -31px rgba(0,0,0,0.3);-moz-box-shadow:inset 43px 0px 16px -31px rgba(0,0,0,0.3);box-shadow:inset 43px 0px 16px -31px rgba(0,0,0,0.3)}
.second-level .menu-title{color:#fff;font-size:16px;line-height:35px;font-family:'CoreSansD55Bold';padding:20px 20px 20px 20px;min-height:70px;
  position:relative}
.second-level .menu-title p{position:absolute;left:20px;bottom:10px;margin-bottom:0}
.second-level ul{background-color:#fff;min-height:685px;padding:20px;-webkit-box-shadow:inset 43px 0px 16px -31px rgba(0,0,0,0.3);-moz-box-shadow: inset 43px 0px 16px -31px rgba(0,0,0,0.3);box-shadow:inset 43px 0px 16px -31px rgba(0,0,0,0.3)}
.second-level ul li{margin-bottom:10px}
.second-level ul li a{color:#000}

.secondary .to-up{margin-top:15px}
/* /secondary */

.third-level{float:left;width:218px;position:fixed;margin-left:205px;z-index:1;-webkit-box-shadow:inset 43px 0px 16px -31px rgba(0,0,0,0.3);-moz-box-shadow:inset 43px 0px 16px -31px rgba(0,0,0,0.3);box-shadow:inset 43px 0px 16px -31px rgba(0,0,0,0.3)}
.third-level .menu-title{color:#fff;font-size:16px;line-height:35px;font-family:'CoreSansD55Bold';padding:20px;min-height:70px;position:relative}
.third-level .menu-title p{position:absolute;left:20px;bottom:10px;margin-bottom:0}
.third-level ul{background-color:#fff;min-height:685px;padding:20px;-webkit-box-shadow:inset 43px 0px 16px -31px rgba(0,0,0,0.3);-moz-box-shadow:inset 43px 0px 16px -31px rgba(0,0,0,0.3);box-shadow:inset 43px 0px 16px -31px rgba(0,0,0,0.3);}
.third-level ul li{margin-bottom:1px;}
.third-level ul li a{color:#000;}

/* tertiary */
.tertiary .to-up{margin-top:15px}
.tertiary .main-content{width:777px}
.tertiary .second-level ul{min-height:605px}
.tertiary .third-level ul{min-height:605px}
.tertiary .topmenu-container{width:777px}
.tertiary .section-header{padding:15px 10px 15px 30px}
.tertiary .section-header h2{margin-top:15px}
.breadcrumbs span{color:#fff}
.right-part .top{background:url(https://user34208.clients-cdnnow.ru/images/cart_bg.jpg) no-repeat}
.right-part .bottom{background:url(https://user34208.clients-cdnnow.ru/images/m_bg.jpg) no-repeat}
.tertiary .leftmenu-container{background:#e2664a}
.tertiary .topmenu-container{height:125px}
.tertiary .topmenu-phones{padding-top:18px}
.tertiary .topmenu-btn{margin-top:30px}
.permanent-registration .north p{margin-top:30px; font-size:15px}
.price-list{float:left;background-color:#fff;border-bottom:3px solid #e9e9e9}
.price-list .left-part{padding:35px;max-width:527px;float:left}
.price-list .left-part p{font-size:15px;line-height:24px}
.price-list .left-part p span{font-family:'CoreSansD55Bold'}
.price-list .right-part{float:left;max-width:183px}
.lets-talk{float:left;margin-bottom:50px}
.tertiary .right-part .top{min-height:160px;padding:25px 22px;float:left;width:100%}
.tertiary .right-part .top p{font-size:26px;color:#fff;margin-top:25px;font-family:'CoreSansD25Light'}
.tertiary .right-part .bottom{min-height:179px;float:left;width:100%;padding:23px}
.tertiary .right-part .bottom p{font-size:26px;margin-top:30px;color: #fff;font-family:'CoreSansD25Light'}
.talk-block{float:left;width:100%;background-color:#fff;border-bottom:3px solid #e9e9e9}
.talk-block .left-part{padding:30px 40px;float:left}
.talk-block .right-part{float:left;max-width:362px}
.talk-block .right-part h4{font-size:14px;font-family:'CoreSansD55Bold';margin-top:28px;margin-left:14px}
.talk-block .right-part ul{padding:15px;background:url(https://user34208.clients-cdnnow.ru/images/ulbg.png);margin-bottom:20px}
.talk-block .right-part ul li{padding-left:26px;margin-bottom:10px}
.talk-block .right-part ul li a{color:#000;text-decoration:underline}
.talk-block .right-part ul li:nth-child(2){background:url(https://user34208.clients-cdnnow.ru/images/point.png) no-repeat left center}
.talk-block .right-part ul li:nth-child(3){background:url(https://user34208.clients-cdnnow.ru/images/clock.png) no-repeat left center}
.talk-block .right-part ul li:last-child{background:url(https://user34208.clients-cdnnow.ru/images/mail.png) no-repeat left center;margin-bottom:0}
.talk-block .office-block-1 ul li:first-child{background:url(https://user34208.clients-cdnnow.ru/images/metro.png) no-repeat left center;color:#717070;font-family:'CoreSansD55Bold'}
.talk-block .office-block-2 ul li:first-child{background:url(https://user34208.clients-cdnnow.ru/images/mail.png) no-repeat left center;color:#717070;font-family:'CoreSansD55Bold'}
.talk-block .all-offices{font-size:12px;color:#e47940;background:url(https://user34208.clients-cdnnow.ru/images/ring.png)no-repeat left center;padding-left:12px;margin-left:25px}
.talk-block form{padding-left:14px}
.talk-block form input{width:100%;border:none;border-bottom:2px solid #e8ac24;margin-bottom:25px;font-size:16px;color:#000000;padding:10px 0}
.talk-block form .send{background:url(https://user34208.clients-cdnnow.ru/images/send.png)no-repeat center;width:143px;height:39px;text-indent:99999px;border-bottom:0}
.specialists{float:left;width:100%;margin-bottom:40px}
.specialists .spec-block{float:left;width:100%}
.specialists .item{width:224px;height:224px;border:3px solid #fff;border-radius:100%;position:relative;overflow:hidden;float:left;margin:0 0 20px 0;background:rgba(255,255,255,1.00)}
.specialists .item:nth-child(3n+2){margin:0 18px}
.specialists .item p{position:absolute}
.specialists .item .position{left:0;bottom:30px;width:173px;background-color:rgba(226,102,74,0.8);text-align:right;color:#fff;font-size:16px;font-family:'CoreSansD55Bold';padding-right:17px}
.specialists .item .position2{left:0;bottom:30px;width:210px;background-color:rgba(226,102,74,0.8);text-align:right;color:#fff;font-size:12px;line-height:12px;font-family:'CoreSansD55Bold';padding-right:17px}
.specialists .item .position3{left:0;bottom:30px;background-color:rgba(255,0,4,1.00);width:170px;text-align:right;color:#fff;font-size:18px;font-family:'CoreSansD55Bold';padding-right:17px}
.specialists .item .position3 a{text-decoration:none;color:rgba(255,255,255,1.00)}
.specialists .item .name{left:0;bottom:60px;background-color:rgba(226,102,74,0.8);color:#fff;font-size:16px;font-family:'CoreSansD35Regular-Italic';padding:0 10px 0 20px}
.specialists .item .name a{color:rgba(255,255,255,1.00);text-decoration:none}
.specialists .item .name a:hover{color:rgba(0,0,0,1.00);text-decoration:none}
.specialists .item .name2{left:0;bottom:110px;background-color:rgba(226,102,74,0.8);color:#fff;font-size:18px;font-family:"Trebuchet MS", Verdana, sans-serif;padding:0 10px 0 25px}
.specialists .item .name3{left:0;bottom:110px;color:rgba(0,0,0,1.00);font-size:18px;font-family:Verdana;padding:0 20px 0 30px}
.specialists .item .name4{eft:0;bottom:90px;color:rgba(0,0,0,1.00);font-size:12px;font-family:Verdana;padding:0 20px 0 30px}
/* /tertiary */

@media screen and (max-width: 1220px){
.container{width:900px}
.leftmenu-container{position:relative}
#error{display:none}
.topmenu-container,.secondary .topmenu-container,.tertiary .topmenu-container{width:695px}
.main-content,.secondary .main-content,.tertiary .main-content{width:695px}
.main-slider{height:auto}
.mainimgmoscow{max-width:240px}
p.mainseo{float:left}
.why-us .left-part{width:420px}
.why-us .right-part{width:209px}
.questionblock .question1,.questionblock .question2{display:block;width:60%;margin:10px auto}
.questionblock .question1 img,.questionblock .question2 img{width:100%}
footer{width:100%}
.second-level{position:absolute;display:none}
.second-level .menu-title{background-color:#e2664a}
.third-level{position:absolute;display:none}
.third-level .menu-title{background-color:#e2664a}
.section-header{padding:15px 10px 15px 30px}
.section-header h2{margin-top:10px}
.advantages .map-list img{float:none;margin:20px 0}
.advantages .map-list{text-align: center}
.advantages ul li{text-align:left}
.advantages .features .inner .text{max-width:130px}
.advantages .features .inner .text p{padding-bottom:8px}
.posibilities .help{width:50%;min-height:110px}
.posibilities .help:nth-child(3){border-top:1px solid #f3f3f3}
.posibilities .help:nth-child(3n+3){border-right:1px solid #f3f3f3}
.question-short .question1 img, .question-short .question2 img{margin-left:0;width:100%;margin-top:-164px}
.question-short .question1{margin-left:50px; margin-right:60px}
.question-short .question1, .question-short .question2{max-width:230px;text-align:center}
.question-short .question1 .text-short, .question-short .question2 .text-short{max-width:100%}
.question-short{margin-top:240px}
.footerul1,.footerul2,.footerul3{width:33%}
.footerul1{height:auto}
.why-us .why-block:nth-child(3n+3){border-right:1px solid #e0e0df}
.why-us .why-block:nth-child(2n+2){border-right:0}
.need-to-know h3{font-size:22px;margin:20px 0}
.permanent-registration .north img{width:100%}
.price-list .left-part{max-width:445px;padding:25px 35px 15px 35px}
.talk-block .left-part{width:100%;text-align:center}
.talk-block .left-part img{width:200px }
.talk-block .right-part{max-width:100%;padding:30px}
.specialists .item,.specialists .item:nth-child(3n+2){margin:10px 40px}
.tertiary .second-level,.secondary .second-level{display:block}
.tertiary .third-level,.secondary .third-level{display:block}
}

@media screen and (max-width: 959px){
.container{width:700px}
#error{display:none}	
.main-content, .secondary .main-content, .tertiary .main-content{width:100%}
.topmenu-container, .secondary .topmenu-container, .tertiary .topmenu-container{width:100%}
.leftmenu-container{width:100%;min-height:100%;background:transparent;padding:10px 0}
.headlogo{width:35%;float:left}
.leftmenu-block{display:none;position:absolute;height:auto;width:100%;top:141px;background-color:#fff;padding:0;border:1px solid #cacaca;border-top:0}
.leftmenu-container:before{content:'Меню';border:1px solid #fff;color:#fff;padding:10px 20px;float:right;margin-right:40px;display:block;margin-top:40px}
.leftmenu-container:hover .leftmenu-block{display: block}
.leftmenu-block li{margin:2%;float:left;width:46%;text-align:center}
.leftmenu-block ul{border-bottom:0;padding-bottom:0}
.leftmenu-contacts{display:none}
.second-level{width:100%;margin-left:0;position:relative;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.second-level .menu-title p{position:relative}
.second-level ul{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;float:left; width:100%;text-align:center;min-height:auto}
.second-level .menu-title{min-height:auto}
.third-level{width:100%;margin-left:0;position:relative;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.third-level .menu-title p{position:relative}
.third-level ul{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;float:left;width:100%;text-align:center;min-height:auto}
.third-level .menu-title{min-height:auto}
.tertiary .second-level ul{min-height:auto}
.tertiary .third-level ul{min-height:auto}
.second-level ul li{width:50%;float:left}
.third-level ul li{width:50%;float:left}
}

@media screen and (max-width: 767px){
.container{width:440px}
#error{display:none}	
.headlogo{padding:0 20px;width:40%}
.headlogo img{width:100%}
.topmenu-btn{margin-top:20px;float:right;margin-left:0}
.topmenu-navigation{height:auto;padding-top:15px;margin-right:10px}
.leftmenu-block{top:124px}
.main-slider{margin-bottom:30px}
.main-container .mainulmoscow{width:100%}
.why-us .left-part{width:100%}
.why-us .why-block{width:186px}
.why-us .right-part{width:100%;max-width:100%}
.request,.need-to-know{width:50%;float:left}
.questionblock .question1, .questionblock .question2{width:90%}
.footerul1, .footerul2, .footerul3{width:100%;border-right:0}
.footerul2, .footerul3{padding:0;width:50%;margin-top:20px}
.footerul1 ul{margin-right:20px}
.section-header h2{font-size:18px}
.section-header p{font-size:12px}
.topmenu-container, .secondary .topmenu-container, .tertiary .topmenu-container{padding:20px 0;height:auto}
.registration img{margin-right:30px;margin-bottom:10px}
.advantages .map-list{padding:25px}
.advantages .features .inner .text{max-width:100%}
.advantages .features .inner{width:100%;margin:10px 0}
.advantages .features{margin-top:20px;border-bottom:0}
.posibilities .help figure{float:none;margin-right:0;margin-bottom:10px}
.posibilities .help{text-align:center;padding:15px;min-height:120px}
.posibilities .help p{max-width:100%;margin-bottom:0}
.secondary .topmenu-btn{margin-top:20px}
.advantages ul li{font-size:16px;margin-bottom:15px}
.block-title{margin-top:40px;margin-bottom:20px}
.question-short .question1, .question-short .question2{float:none;margin:200px auto 0}
.question-short .question1 .text-short, .question-short .question2 .text-short,.question-short .question1 img, .question-short .question2 img{float:none}
.question-short{margin-top:0}
.tertiary .section-header h2{margin-top:5px}
.price-list .right-part{max-width:100%}
.tertiary .right-part .top,.tertiary .right-part .bottom{width:50%;float:left;min-height:180px;background-size:cover}
.specialists .item{display:inline-block;float:none;margin:10px 0}
.specialists .item, .specialists .item:nth-child(3n+2){margin:10px 0}
.specialists .spec-block{text-align:center}
.why-us .why-block{max-height:260px;overflow:hidden;min-height:auto}
.why-us .why-block:nth-child(n+4){min-height:auto} 
.need-to-know{padding:20px;min-height:auto} 
.need-to-know h3{font-size:14px}
.main-container h2{margin-bottom:20px}
.interesting-block img{max-width:130px;min-height:98px}
}

@media screen and (max-width: 479px){
.container{width:280px}
#error{display:none}	
.main-container{padding:0 20px}
.main-container h2{font-size:18px}
.leftmenu-container:before{margin-top:12px}
.topmenu-phones p{font-size:14px}
.topmenu-phones{text-align:center;margin-left:0;padding-top:0 !important;width:100%}
.topmenu-phones p{margin:0 auto;width:150px}
.topmenu-btn{margin-top:10px;width:50%;background-size:contain;float:left}
.mainimgmoscow{width:100%;margin:10px 0}
.main-container p{font-size:14px;line-height:18px}
.main-container .mainulmoscow li{font-size:16px}
.main-container .mainulmoscow{margin-bottom:20px}
.why-us .why-block{width:100%;max-height:230px}
.request, .need-to-know{width:100%;background-position:left -30px center}
footer{padding:20px}
.footerul2, .footerul3{width:100%;height:auto}
.leftmenu-block{top:84px;padding:5px 0}
.leftmenu-block li{width:100%;font-size:14px;padding:0;margin:5px 0}
.section-header{padding:10px 10px 30px 10px;background:#e2664a}
.block-title h3{font-size:20px;padding-right:0}
.block-title{margin-top:30px}
.registration{text-align:center}
.registration img{margin:10px auto;float:none}
.advantages .map-list{padding:15px}
.advantages .features .inner .text{max-width:170px;padding:15px}
.posibilities .help p{float:none}
.posibilities .help{width:100%;padding:15px 30px}
.interesting-block figure{width:100%}
.interesting-block img{max-width:100%;min-height:140px}
.interesting-block .interesting-text{width:100%}
.interesting-block{margin:10px 0}
.price-list .left-part{padding:15px}
.tertiary .right-part .top, .tertiary .right-part .bottom{width:100%}
.talk-block .left-part img{width:100%}
.talk-block .left-part{padding:20px}
.second-level ul{padding:20px 5px 10px 5px}
.third-level ul{padding:20px 5px 10px 5px}
.section-header{min-height:190px}
}